Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# PortableInterceptorC.h File Reference

`#include "ace/config-all.h"`
`#include "tao/TAO_Export.h"`
`#include "tao/ORB.h"`
`#include "tao/Environment.h"`
`#include "tao/PI_ForwardC.h"`
`#include "tao/Messaging_SyncScopeC.h"`

Include dependency graph for PortableInterceptorC.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | PortableInterceptor
namespace | TAO
## Defines
#define | TAO_EXPORT_MACRO TAO_Export

## Define Documentation

#define TAO_EXPORT_MACRO TAO_Export